.listing-container .listing-filters {
    width: 25%;
    padding: 0 10px;
}

@media only screen and (max-width : 1200px) {
    .listing-container .listing-filters {
        width: 100%;
        height: calc(100vh - 70px - 50px); /* header i filters handler */
        overflow: hidden;
        overflow-y: scroll;

        position: fixed;
        top: 70px;
        z-index: 1;
        padding: 0;
    }
}

.listing-container .listing-filters .filters-inner {
    background: #F5F4F2;
    padding: 30px 10px;
    border-radius: 10px;

    display: flex;
    flex-direction: column;
}

@media only screen and (max-width : 1200px) {
    .listing-container .listing-filters .filters-inner {
        border-radius: 0px;
    }
}

.listing-container .listing-filters .filters-inner .filters-heading {
    font-size: 36px;
    line-height: 49px;
    padding: 0 20px;
    margin-bottom: 30px;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.listing-container .listing-filters .filters-inner .filters-heading h2 {
    font-family: "Uni Neue";
    font-weight: 400;
    margin: 0;
}

.listing-container .listing-filters .filters-inner .filters-heading .filters-heading-delete-all {
    font-size: 12px;
    border: none;
    line-height: 12px;
    background: transparent;

    display: flex;
    flex-direction: row;
}

.listing-container .listing-filters .filters-inner .filters-heading .filters-heading-delete-all span {
    width: 13px;
    height: 13px;
    margin-left: 7px;
    position: relative;
}

.listing-container .listing-filters .filters-inner .filters-heading .filters-heading-delete-all span:before {
    content: "";
    width: 12px;
    height: 2px;
    background: #e41429;

    position: absolute;
    top: 5px;
    left: 0px;
    transform: rotate(45deg);
}

.listing-container .listing-filters .filters-inner .filters-heading .filters-heading-delete-all span:after {
    content: "";
    width: 12px;
    height: 2px;
    background: #e41429;

    position: absolute;
    top: 5px;
    left: 0px;
    transform: rotate(-45deg);
}

.listing-container .listing-filters .filters-inner .filters-group {
    margin-bottom: 15px;
}

.listing-container .listing-filters .filters-inner .filters-group > button {
    width: 100%;
    height: 40px;
    border-radius: 10px;
    background: #fff;
    border: none;
    cursor: pointer;

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

.listing-container .listing-filters .filters-inner .filters-group > button:focus, 
.listing-container .listing-filters .filters-inner .filters-group > button:active {
    outline: none;
}

.listing-container .listing-filters .filters-inner .filters-group > button span {
    font-size: 14px;
    line-height: 17px;
    color: #857F72;
    font-weight: 400;
    letter-spacing: .4px;
    text-align: left;
}

.listing-container .listing-filters .filters-inner .filters-group.active > button {
    box-shadow: 0px 4px 6px rgba(0, 0, 0, .29);
}

.listing-container .listing-filters .filters-inner .filters-group.active > button span {
    color: #27241D;
    font-weight: 600;
}

.listing-container .listing-filters .filters-inner .filters-group > button .icon-arrow {
    width: 10px;
    height: 6px;
    position: relative;
    margin-top: 3px;
    margin-left: 5px;
}

.listing-container .listing-filters .filters-inner .filters-group.active > button .icon-arrow {
    /* transform: rotate(180deg); */
}

.listing-container .listing-filters .filters-inner .filters-group > button .icon-arrow:before {
    content: "";
    width: 6px;
    height: 2px;
    background: #e41429;
    position: absolute;
    transform: rotate(45deg);
    top: 0px;
    left: 0px;

    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.listing-container .listing-filters .filters-inner .filters-group.active > button .icon-arrow:before {
    transform: rotate(-45deg);
}

.listing-container .listing-filters .filters-inner .filters-group > button .icon-arrow:after {
    content: "";
    width: 6px;
    height: 2px;
    background: #e41429;
    position: absolute;
    transform: rotate(-45deg);
    top: 0px;
    right: 0px;

    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.listing-container .listing-filters .filters-inner .filters-group.active > button .icon-arrow:after {
    transform: rotate(45deg);
}

.filters-mobile-handler {
    position: sticky;
    order: 10;
    bottom: 0;
    z-index: 100;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    background: #e41429;
    color: #fff;
    font-weight: 400;
    font-family: "Uni Neue";

    display: none;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width : 1200px) {
    .filters-mobile-handler {
        display: flex;
    }
}

.filters-mobile-handler svg {
    margin-right: 6px;
}

.filters-mobile-handler svg .a {
    fill: #fff;
}

.listing-filters .filters-group .attributes-list {
    list-style: none;
    padding-left: 0px;
    margin: 25px 20px 0;
    display: none;
}

.listing-filters .filters-group.active .attributes-list {
    display: block;
}

.listing-filters .filters-group .attributes-list li {
    margin-bottom: 10px;
}

.listing-filters .filters-group .attributes-list li label {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    color: #B8B2A7;
    cursor: pointer;

    display: flex;
    align-items: center;
}

.listing-filters .filters-group .attributes-list li.active label {
    color: #27241D;
}

.listing-filters .filters-group .attributes-list li label button {
    width: 20px;
    height: 20px;
    border-radius: 99px;
    border: none;
    margin-right: 10px;
    position: relative;
}

.listing-filters .filters-group .attributes-list li.active label button:after {
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    background: #E41429;
    border-radius: 99px;
}

.listing-filters .filters-group .attributes-list li label:hover button:after {
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    background: #E41429;
    border-radius: 99px;
    opacity: .3;
}

.listing-filters .filters-group .attributes-list li label span.items-count {
    margin-left: 5px;
    color: #726e63;
}